From fba8c40608244ff6bbe85bd5f1a3a49bcc609c4c Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Wed, 29 Aug 2012 12:09:12 +0200
Subject: Generate HTML-safe favicon tag

--HG--
extra : source : db020790d034a338014f303b1381923ab6b2ceb9
---
 app/helpers/application_helper.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/app/helpers/application_helper.rb b/app/helpers/application_helper.rb
index de01db6..065d5c8 100644
--- a/app/helpers/application_helper.rb
+++ b/app/helpers/application_helper.rb
@@ -992,7 +992,7 @@ module ApplicationHelper
   end
 
   def favicon
-    "<link rel='shortcut icon' href='#{image_path('/favicon.ico')}' />"
+    favicon_link_tag('/favicon.ico')
   end
 
   # Add a HTML meta tag to control robots (web spiders)
-- 
1.7.1


